IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_WSDL' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_WSDL nvarchar(250)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_KULLANICI' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_KULLANICI nvarchar(50)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_PAROLA' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_PAROLA nvarchar(50)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_PREFIKS nvarchar(50)
GO